[@bigcommerce/checkout-sdk](../README.md) / OrderShippingConsignmentDiscount

# Interface: OrderShippingConsignmentDiscount

## Table of contents

### Properties

- [amount](OrderShippingConsignmentDiscount.md#amount)
- [code](OrderShippingConsignmentDiscount.md#code)
- [id](OrderShippingConsignmentDiscount.md#id)

## Properties

### amount

• **amount**: `number`

___

### code

• **code**: ``null`` \| `string`

___

### id

• **id**: `number`
